<ion-tabs>
  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="tab1">
      <ion-icon name="sunny"></ion-icon>
      <ion-label>Tab 1</ion-label>
    </ion-tab-button>

  </ion-tab-bar>
</ion-tabs>
